body{
	
	height: 1000px;
	background-color: green;

}

.background{
	background-color: rgb(45,45,45);

}

.logo{

	height: 50px;
	width: 200px;
}
.navbar{
	background-color: black;
	font-family: MS Gothic;
	font-size: 30px;
	color: rgb(210,210,210);
}
.navbox{
  border-style: solid;
  border-width: 1px;
  border-color: white;
}



.linkbutton{
	color: rgb(210,210,210);
}

.linkbutton:hover{
	color: white;
	font-size: 31px;
	text-decoration: none;
}

.infotext{
  color: rgb(240,240,240);
  font-size: 2vh;
  font-family: Helvetica;
}
.infoimagebox{
  text-align: center;
}
.infoimage{
  width: 100%;

}

.dropdownbutton {
  background-color: #3498DB;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  text-align: center;
  margin: 0;
  width: 100%;


}


.dropdownbutton:hover, .dropdownbutton:focus {
  background-color: #2980B9;
}


.dropdown {
  position: relative;
  display: inline-block;
}


.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  width: 60%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  font-size: 2.2vh;
  font-weight: bold;
  text-align: center;


}


.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: center;
}


.dropdown-content a:hover {background-color: #ddd}

.show {display:block;}

.imagesourcetext{
  font-size: 9px;
}





#myInput {
  font-family: MS Gothic;
  color: black;
  width: 100%;
  font-size: 20px;
  padding: 5px 10px 6px 20px;
  border: 1px solid #ddd;
  margin-bottom: 12px;


}

#elevList {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: none;

}

#elevList li a {
  border: 1px solid #ddd;
  margin-top: -1px; 
  background-color: #f6f6f6;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  color: black;
  display: block
}

#elevList li a:hover:not(.header) {
  background-color: #eee;

